## rust-prettyplease 0.2.6

=== debian/changelog ===
rust-prettyplease (0.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package prettyplease 0.2.6 from crates.io using debcargo 2.6.0

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 13 Jun 2023 12:41:50 +0300
