=== debian/control ===
Source: rust-prettyplease
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1-dev <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.16-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prettyplease]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prettyplease
X-Cargo-Crate: prettyplease
Rules-Requires-Root: no

Package: librust-prettyplease-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev,
 librust-syn-2+full-dev (>= 2.0.16-~~),
 librust-syn-2+parsing-dev (>= 2.0.16-~~)
Provides:
 librust-prettyplease+default-dev (= ${binary:Version}),
 librust-prettyplease+verbatim-dev (= ${binary:Version}),
 librust-prettyplease-0-dev (= ${binary:Version}),
 librust-prettyplease-0+default-dev (= ${binary:Version}),
 librust-prettyplease-0+verbatim-dev (= ${binary:Version}),
 librust-prettyplease-0.2-dev (= ${binary:Version}),
 librust-prettyplease-0.2+default-dev (= ${binary:Version}),
 librust-prettyplease-0.2+verbatim-dev (= ${binary:Version}),
 librust-prettyplease-0.2.6-dev (= ${binary:Version}),
 librust-prettyplease-0.2.6+default-dev (= ${binary:Version}),
 librust-prettyplease-0.2.6+verbatim-dev (= ${binary:Version})
Description: Minimal `syn` syntax tree pretty-printer - Rust source code
 This package contains the source for the Rust prettyplease crate, packaged by
 debcargo for use with cargo and dh-cargo.
