=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prettyplease 0.2.6 --all-targets --all-features
Features: test-name=rust-prettyplease:@
Depends: dh-cargo (>= 18), librust-syn-2+parsing-dev (>= 2.0.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettyplease 0.2.6 --all-targets
Features: test-name=librust-prettyplease-dev:default
Depends: dh-cargo (>= 18), librust-syn-2+parsing-dev (>= 2.0.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettyplease 0.2.6 --all-targets --no-default-features --features verbatim
Features: test-name=librust-prettyplease-dev:verbatim
Depends: dh-cargo (>= 18), librust-syn-2+parsing-dev (>= 2.0.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettyplease 0.2.6 --all-targets --no-default-features
Features: test-name=librust-prettyplease-dev:
Depends: dh-cargo (>= 18), librust-syn-2+parsing-dev (>= 2.0.16-~~), @
Restrictions: allow-stderr, skip-not-installable
