## rust-prettyplease 0.2.25

=== debian/changelog ===
rust-prettyplease (0.2.25-1) unstable; urgency=medium

  * Team upload.
  * Package prettyplease 0.2.25 from crates.io using debcargo 2.7.6+alpha.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 29 Aug 2025 20:25:11 +0200
