=== debian/control ===
Source: rust-prettyplease
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.80-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.81-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prettyplease]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prettyplease
Homepage: https://github.com/dtolnay/prettyplease
X-Cargo-Crate: prettyplease
Rules-Requires-Root: no

Package: librust-prettyplease-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev (>= 1.0.80-~~),
 librust-syn-2+full-dev (>= 2.0.81-~~),
 librust-syn-2+parsing-dev (>= 2.0.81-~~)
Provides:
 librust-prettyplease+default-dev (= ${binary:Version}),
 librust-prettyplease+verbatim-dev (= ${binary:Version}),
 librust-prettyplease-0-dev (= ${binary:Version}),
 librust-prettyplease-0+default-dev (= ${binary:Version}),
 librust-prettyplease-0+verbatim-dev (= ${binary:Version}),
 librust-prettyplease-0.2-dev (= ${binary:Version}),
 librust-prettyplease-0.2+default-dev (= ${binary:Version}),
 librust-prettyplease-0.2+verbatim-dev (= ${binary:Version}),
 librust-prettyplease-0.2.25-dev (= ${binary:Version}),
 librust-prettyplease-0.2.25+default-dev (= ${binary:Version}),
 librust-prettyplease-0.2.25+verbatim-dev (= ${binary:Version})
Description: Minimal `syn` syntax tree pretty-printer - Rust source code
 Source code for Debianized Rust crate "prettyplease"
