=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prettyplease 0.2.25 --all-targets --all-features
Features: test-name=rust-prettyplease:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-indoc-2+default-dev, librust-proc-macro2-1-dev (>= 1.0.80-~~), librust-quote-1-dev (>= 1.0.35-~~), librust-syn-2+parsing-dev (>= 2.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettyplease 0.2.25 --all-targets
Features: test-name=librust-prettyplease-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-indoc-2+default-dev, librust-proc-macro2-1-dev (>= 1.0.80-~~), librust-quote-1-dev (>= 1.0.35-~~), librust-syn-2+parsing-dev (>= 2.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettyplease 0.2.25 --all-targets --no-default-features --features verbatim
Features: test-name=librust-prettyplease-dev:verbatim
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-indoc-2+default-dev, librust-proc-macro2-1-dev (>= 1.0.80-~~), librust-quote-1-dev (>= 1.0.35-~~), librust-syn-2+parsing-dev (>= 2.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettyplease 0.2.25 --all-targets --no-default-features
Features: test-name=librust-prettyplease-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-indoc-2+default-dev, librust-proc-macro2-1-dev (>= 1.0.80-~~), librust-quote-1-dev (>= 1.0.35-~~), librust-syn-2+parsing-dev (>= 2.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable
