## rust-prettyplease 0.2.37

=== debian/changelog ===
rust-prettyplease (0.2.37-1) unstable; urgency=medium

  * Team upload
  * Package prettyplease 0.2.37 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 23 Sep 2025 20:33:50 -0400
