=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.61) <!nocheck>,
+ rustc:native (>= 1.62) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1-dev (>= 1.0.80-~~) <!nocheck>,
- librust-syn-2+full-dev (>= 2.0.81-~~) <!nocheck>
+ librust-syn-2+full-dev (>= 2.0.105-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Michael Tokarev <mjt@tls.msk.ru>
@@ -24,8 +24,8 @@
 Depends:
  ${misc:Depends},
  librust-proc-macro2-1-dev (>= 1.0.80-~~),
- librust-syn-2+full-dev (>= 2.0.81-~~),
- librust-syn-2+parsing-dev (>= 2.0.81-~~)
+ librust-syn-2+full-dev (>= 2.0.105-~~),
+ librust-syn-2+parsing-dev (>= 2.0.105-~~)
 Provides:
  librust-prettyplease+default-dev (= ${binary:Version}),
  librust-prettyplease+verbatim-dev (= ${binary:Version}),
@@ -35,8 +35,8 @@
  librust-prettyplease-0.2-dev (= ${binary:Version}),
  librust-prettyplease-0.2+default-dev (= ${binary:Version}),
  librust-prettyplease-0.2+verbatim-dev (= ${binary:Version}),
- librust-prettyplease-0.2.25-dev (= ${binary:Version}),
- librust-prettyplease-0.2.25+default-dev (= ${binary:Version}),
- librust-prettyplease-0.2.25+verbatim-dev (= ${binary:Version})
+ librust-prettyplease-0.2.37-dev (= ${binary:Version}),
+ librust-prettyplease-0.2.37+default-dev (= ${binary:Version}),
+ librust-prettyplease-0.2.37+verbatim-dev (= ${binary:Version})
 Description: Minimal `syn` syntax tree pretty-printer - Rust source code
  Source code for Debianized Rust crate "prettyplease"
