=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prettyplease 0.2.37 --all-targets --all-features
Features: test-name=rust-prettyplease:@
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-indoc-2+default-dev, librust-proc-macro2-1-dev (>= 1.0.80-~~), librust-quote-1-dev (>= 1.0.35-~~), librust-syn-2+clone-impls-dev (>= 2.0.105-~~), librust-syn-2+extra-traits-dev (>= 2.0.105-~~), librust-syn-2+parsing-dev (>= 2.0.105-~~), librust-syn-2+printing-dev (>= 2.0.105-~~), librust-syn-2+visit-mut-dev (>= 2.0.105-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettyplease 0.2.37 --all-targets
Features: test-name=librust-prettyplease-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-indoc-2+default-dev, librust-proc-macro2-1-dev (>= 1.0.80-~~), librust-quote-1-dev (>= 1.0.35-~~), librust-syn-2+clone-impls-dev (>= 2.0.105-~~), librust-syn-2+extra-traits-dev (>= 2.0.105-~~), librust-syn-2+parsing-dev (>= 2.0.105-~~), librust-syn-2+printing-dev (>= 2.0.105-~~), librust-syn-2+visit-mut-dev (>= 2.0.105-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettyplease 0.2.37 --all-targets --no-default-features --features verbatim
Features: test-name=librust-prettyplease-dev:verbatim
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-indoc-2+default-dev, librust-proc-macro2-1-dev (>= 1.0.80-~~), librust-quote-1-dev (>= 1.0.35-~~), librust-syn-2+clone-impls-dev (>= 2.0.105-~~), librust-syn-2+extra-traits-dev (>= 2.0.105-~~), librust-syn-2+parsing-dev (>= 2.0.105-~~), librust-syn-2+printing-dev (>= 2.0.105-~~), librust-syn-2+visit-mut-dev (>= 2.0.105-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prettyplease 0.2.37 --all-targets --no-default-features
Features: test-name=librust-prettyplease-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-indoc-2+default-dev, librust-proc-macro2-1-dev (>= 1.0.80-~~), librust-quote-1-dev (>= 1.0.35-~~), librust-syn-2+clone-impls-dev (>= 2.0.105-~~), librust-syn-2+extra-traits-dev (>= 2.0.105-~~), librust-syn-2+parsing-dev (>= 2.0.105-~~), librust-syn-2+printing-dev (>= 2.0.105-~~), librust-syn-2+visit-mut-dev (>= 2.0.105-~~), @
Restrictions: allow-stderr, skip-not-installable
